Debian Bug report logs - #266325
ITA: penggy -- allows you to connect to AOL via modem or TCP/IP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Sebastian 'yath' Schmidt" <yath@yath.eu.org>

Date: Tue, 17 Aug 2004 15:03:02 UTC

Owned by: Anibal Monsalve Salazar <anibal@v7w.com>

Severity: normal

Tags: moreinfo

Fixed in version penggy/0.2.1-4

Done: Anibal Monsalve Salazar <anibal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266325; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sebastian 'yath' Schmidt" <yath@yath.eu.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Sebastian 'yath' Schmidt" <yath@yath.eu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: penggy -- Allows you to connect to AOL via modem or TCP/IP
Date: Tue, 17 Aug 2004 16:40:53 +0200
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I intend to orphan the penggy package.

The package description is:
 The project aims to be a full AOL client including all known
 access methods like DSL, cable, TCP/IP or modem (with the
 modem-emulation of linux via /dev/ttyI* ISDN, too).
 .
 Currently, only TCP/IP and modem is supported.

I don't have the time anymore to contribute to the Debian project as a
package maintainer.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBIhj0vBVic1oTsEgRAqh+AJ93ALBQvyb9S0IV/TOsKcFNPlIb0QCfZ4vh
zafkHgJQIG9diDcDe+GkADw=
=hAD5
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266325; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 266325@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 266325@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:17:29 +0000
reassign 266325 ftp.debian.org
retitle 266325 Please remove penggy
thanks

RoQA; orphaned, NPOASR
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#266325; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Samuel Mimram <samuel.mimram@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #19 received at 266325@bugs.debian.org (full text, mbox):

From: Samuel Mimram <samuel.mimram@ens-lyon.org>
To: Martin Michlmayr <tbm@cyrius.com>, 266325@bugs.debian.org
Subject: Re: Bug#266325: remove
Date: Wed, 03 Nov 2004 13:12:50 +0100
Hello,

Even though penggy hasn't had a release for more than 1.5 year and does 
not seem to be active anymore, there isn't any important bug filed 
against it (only wishlists for debconf templates) and it is currently 
the only way to connect to the AOL provider, at least for 56k 
connections (like the one I'm using right now).
Therefore I'd rather not have this package removed from Debian unless it 
turns out to be buggy. Thanks in advance.

Regards,

Samuel.


Martin Michlmayr wrote:
> reassign 266325 ftp.debian.org
> retitle 266325 Please remove penggy
> thanks
> 
> RoQA; orphaned, NPOASR



Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#266325; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #28 received at 266325@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: debian-qa@lists.debian.org
Cc: Samuel Mimram <samuel.mimram@ens-lyon.org>, Sebastian Schmidt <yath@yath.eu.org>, 266325@bugs.debian.org
Subject: Introducing penggy in stable, or removing it?
Date: Thu, 3 Feb 2005 03:17:42 +0100
Opinions? If keeping it, it should at least get an QA upload setting
maintainer appropriately.

--Jeroen

----- Forwarded message from Samuel Mimram <samuel.mimram@ens-lyon.org> -----

Date: Wed, 03 Nov 2004 13:12:50 +0100
From: Samuel Mimram <samuel.mimram@ens-lyon.org>
To: Martin Michlmayr <tbm@cyrius.com>, 266325@bugs.debian.org
Subject: Re: Bug#266325: remove

Martin Michlmayr wrote:
>reassign 266325 ftp.debian.org
>retitle 266325 Please remove penggy
>thanks
>
>RoQA; orphaned, never part of a stable release

Hello,

Even though penggy hasn't had a release for more than 1.5 year and does 
not seem to be active anymore, there isn't any important bug filed 
against it (only wishlists for debconf templates) and it is currently 
the only way to connect to the AOL provider, at least for 56k 
connections (like the one I'm using right now).
Therefore I'd rather not have this package removed from Debian unless it 
turns out to be buggy. Thanks in advance.

Regards,

Samuel.

----- End forwarded message -----

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#266325; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Anibal Monsalve Salazar <anibal@v7w.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #33 received at 266325@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@v7w.com>
To: control@bugs.debian.org
Cc: debian-qa@lists.debian.org, Samuel Mimram <samuel.mimram@ens-lyon.org>, Sebastian Schmidt <yath@yath.eu.org>, 266325@bugs.debian.org
Subject: Re: Introducing penggy in stable, or removing it?
Date: Fri, 4 Feb 2005 10:19:16 +1100
[Message part 1 (text/plain, inline)]
reassign 266325 wnpp
retitle 266325 ITA: penggy -- allows you to connect to AOL via modem or TCP/IP
owner 266325 !
thanks

On Thu, Feb 03, 2005 at 03:17:42AM +0100, Jeroen van Wolffelaar wrote:
>Opinions? If keeping it, it should at least get an QA upload setting
>maintainer appropriately.

I'll need this package in about three weeks. I'll prepare a new
version of this package soon.

>--Jeroen
>
>----- Forwarded message from Samuel Mimram <samuel.mimram@ens-lyon.org> -----
>
>Date: Wed, 03 Nov 2004 13:12:50 +0100
>From: Samuel Mimram <samuel.mimram@ens-lyon.org>
>To: Martin Michlmayr <tbm@cyrius.com>, 266325@bugs.debian.org
>Subject: Re: Bug#266325: remove
>
>Martin Michlmayr wrote:
>>reassign 266325 ftp.debian.org
>>retitle 266325 Please remove penggy
>>thanks
>>
>>RoQA; orphaned, never part of a stable release
>
>Hello,
>
>Even though penggy hasn't had a release for more than 1.5 year and does 
>not seem to be active anymore, there isn't any important bug filed 
>against it (only wishlists for debconf templates) and it is currently 
>the only way to connect to the AOL provider, at least for 56k 
>connections (like the one I'm using right now).
>Therefore I'd rather not have this package removed from Debian unless it 
>turns out to be buggy. Thanks in advance.
>
>Regards,
>
>Samuel.
>
>----- End forwarded message -----
>
>-- 
>Jeroen van Wolffelaar
>jeroen@wolffelaar.nl
>http://jeroen.A-Eskwadraat.nl

Anibal Monsalve Salazar
--
 .''`. Debian GNU/Linux
: :' : Free Operating System
`. `'  http://debian.org/
  `-   http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Anibal Monsalve Salazar <anibal@v7w.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@v7w.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Anibal Monsalve Salazar <anibal@v7w.com>. Request was from Anibal Monsalve Salazar <anibal@v7w.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Anibal Monsalve Salazar <anibal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Sebastian 'yath' Schmidt" <yath@yath.eu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 266325-close@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: 266325-close@bugs.debian.org
Subject: Bug#266325: fixed in penggy 0.2.1-4
Date: Fri, 04 Feb 2005 06:02:48 -0500
Source: penggy
Source-Version: 0.2.1-4

We believe that the bug you reported is fixed in the latest version of
penggy, which is due to be installed in the Debian FTP archive:

penggy_0.2.1-4.diff.gz
  to pool/main/p/penggy/penggy_0.2.1-4.diff.gz
penggy_0.2.1-4.dsc
  to pool/main/p/penggy/penggy_0.2.1-4.dsc
penggy_0.2.1-4_i386.deb
  to pool/main/p/penggy/penggy_0.2.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266325@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Monsalve Salazar <anibal@debian.org> (supplier of updated penggy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 04 Feb 2005 21:29:43 +1100
Source: penggy
Binary: penggy
Architecture: source i386
Version: 0.2.1-4
Distribution: unstable
Urgency: low
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 penggy     - connects to AOL via modem or TCP/IP
Closes: 236628 238012 266325 287753
Changes: 
 penggy (0.2.1-4) unstable; urgency=low
 .
   * New maintainer (Closes: #266325).
   * Added Catalan translation by
     Aleix Badia i Bosch <abadia@ica.es> (Closes: #236628).
   * Updated French translation by
     Michel Grentzinger <mic.grentz@online.fr> (Closes: #238012).
   * Added Italian trasnlation by
     Luca Monducci <luca.mo@tiscali.it> (Closes: #287753).
Files: 
 d0a2d27e000e3fb043c5cdb4add3cc88 626 net optional penggy_0.2.1-4.dsc
 d3ffc4c5eb2d0dffa98974254dbff009 27556 net optional penggy_0.2.1-4.diff.gz
 2c044d96426dff64686ab59f8c3a352f 74486 net optional penggy_0.2.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFCA1EtgY5NIXPNpFURAkrYAJ9TfsYn5HV21s99WgW7uxx+BahBbwCguOEp
9KvgM5A25n2B/x3bN3tIRrk=
=OGdE
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:55:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.